Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 621403 - firstboot menu shown in rhevh after reboot
firstboot menu shown in rhevh after reboot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Joey Boggs
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 19:03 EDT by Mike Burns
Modified: 2016-04-26 09:59 EDT (History)
4 users (show)

See Also:
Fixed In Version: ovirt-node-1.9.3-7.3.gitc41536c.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 09:52:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (848 bytes, patch)
2010-08-09 10:35 EDT, Joey Boggs
no flags Details | Diff

  None (edit)
Description Mike Burns 2010-08-04 19:03:34 EDT
Description of problem:
After installing and rebooting rhevh, boot should be to login screen, but instead goes to firstboot menu again.  

Version-Release number of selected component (if applicable):
ovirt-node-1.9.3-6.3.gitc41536c.el6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Workaround by choosing option 11 in firstboot menu after reboot to exit menu
Comment 2 Joey Boggs 2010-08-09 10:35:57 EDT
Created attachment 437613 [details]
patch
Comment 5 Vivian Bian 2010-08-20 12:55:19 EDT
checked with rhev-hypervisor-6.0-12

steps:
1.install RHEVH locally 
2.reboot 


Actual result:
Red Hat Enterprise Virtualization Hypervisor release 6.0 (12.el6)
Kernel 2.6.32-66.el6.x86_64 on an x86_64 (/dev/ttyS0)
localhost.localdomain login: 

There is no firstboot menu whon in rhevh after reboot . So set bug status to VERIFIED
Comment 6 releng-rhel@redhat.com 2010-11-11 09:52:18 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.